Security Lab

Множественные уязвимости в Puma web server for Ruby

Дата публикации:03.03.2020
Всего просмотров:478
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-5247
CVE-2020-5249
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PUMA
Уязвимые версии: Puma версии 4.3.2, 4.3.1, 4.3.0, 4.2.1, 4.2.0, 4.1.1, 4.1.0, 4.0.1, 4.0.0, 3.12.3, 3.12.2, 3.12.1, 3.12.0, 3.11.4, 3.11.3, 3.11.2, 3.11.1, 3.11.0, 3.10.0, 3.9.1, 3.9.0, 3.8.2, 3.8.1, 3.8.0, 3.7.1, 3.7.0, 3.6.2, 3.6.1, 3.6.0, 3.5.2, 3.5.1, 3.5.0, 3.4.0, 3.3.0, 3.2.0, 3.1.1, 3.1.0, 3.0.2, 3.0.1, 3.0.0
Описание:

Множественные уязвимости в Puma web server for Ruby

URL производителя: http://blog.fallingsnow.net/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020030309